
.ninsyo h1 {

}
.ninsyo .container {
  background-color: transparent;
  border: none;
  box-shadow: none;
}
.ninsyo .header {
  text-align: center;
    max-width:800px;
    margin:10px auto;
}
.ninsyo .enter-wrap {
  margin: 10px 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.ninsyo .enter-wrap a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px 40px;
    background-color: #FFFFFF;
    font-size: 30px;
    color: #FFF;
    text-decoration: none;
    border-radius: 50px;
    margin: 5px;
    line-height: 1;
    width: 200px;
    font-family: 'Playfair Display', serif;
    
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2c539e+0,41c3ea+50,2c539e+100 */
background: linear-gradient(135deg,  rgba(44,83,158,1) 0%,rgba(65,195,234,1) 50%,rgba(44,83,158,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    text-shadow: -1px -1px 3px rgba(0,0,0,0.1);
 
}

.ninsyo .enter-wrap a span{
	margin-bottom:3px;
}

.ninsyo .enter-wrap a small {
  font-size: 12px;
  font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.ninsyo #ninsyoLink {
  padding-top: 30px;
  padding-bottom: 30px;
}
.ninsyo #ninsyoLink .link-group-name {
  display: none;
}
.ninsyo #ninsyoLink .link-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding-bottom: 1em;
}
.ninsyo #ninsyoLink .link-wrap .item {
  margin: 2px;
}

#magnumad a{
    display: inline-block;
    padding: 5px 15px;
    border-radius: 15px;
    background-color: #FFF;
    color: #111;
}